﻿#g-navigation .g-menu-item-subtitle{text-transform:lowercase;font-size:.85rem;font-weight:700;opacity:.8;padding-top:2px}
.g-menu-item-subtitle{opacity:.7}
.g-menu-item-container{display:block;position:relative}
.g-menu-item-container input,.g-menu-item-container textarea{color:#666}
#g-mobilemenu-container .g-toplevel li .g-menu-item-container{padding:.938rem 1rem}
#g-mobilemenu-container .g-toplevel li .g-menu-item-content{display:inline-block;line-height:1rem}
#g-mobilemenu-container .g-menu-item-container{-webkit-transition:-webkit-transform .2s ease-out;-moz-transition:-moz-transform .2s ease-out;transition:transform .2s ease-out}
#g-mobilemenu-container .g-menu-item-subtitle{line-height:1.5}
#nav-main .menu-menu-1-container ul .menu-item a{font-family:'Heebo', sans-serif !important;}
#header .main_sites{padding:5px;padding-bottom:10px;overflow:auto}
#header .main_sites .others{text-align:right}
#header .main_sites a img{border:none !important}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.instagram-widget li{display:inline-block;margin:0 5px 5px 0;padding:0!important;list-style:none}
.instagram-widget a{text-decoration:none;border:none}
.instagram-widget img{height:auto}
.instagram-follow-link{display:block;margin-top:10px}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.container-fluid .grid_c {
  width: 20%; }

 .container .grid_c {
  width: 210px; }


.grid_c.wow.fadeInLeft{
	visibility:visible !important;
	animation:none !important;
}



.grid_c {
	animation-name:none !important;
	}


.alignnone, .aligncenter, .alignright, .alignleft { max-width: 100%; height: auto; }

.alignnone img, .aligncenter img, .alignright img, .alignleft img { max-width: 100%; height: auto; }


.alignleft { float: left; margin: 5px 20px 20px 0; }

.wp-caption.alignleft { margin: 5px 20px 20px 0; }


div.wpgdprc-consent-modal[aria-hidden="false"] div.wpgdprc-consent-modal__overlay {
    animation: wpgdprcFadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}


div.wpgdprc-consent-modal[aria-hidden="true"] div.wpgdprc-consent-modal__overlay {
    animation: wpgdprcFadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}


div.wpgdprc-consent-modal div.wpgdprc-consent-modal__overlay {
    will-change: transform;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000000;
    background: rgba(0, 0, 0, 0.6);
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 999999;
}
.toggle-menu-links{padding:0;margin-top:9px;line-height:24px}
.toggle-menu-links.small a{float:left;width:50%}
header .video-holder{position:absolute;top:-40%;left:-50%;width:200%;height:200%}
  .rev_slider_wrapper{
position:relative;
z-index: 0;
width:100%;
}

		.home-content-1-left-box{overflow:hidden; float:left; width:45%; height:280px; margin:20px 2.5%;}

		.home-content-1-left-box a{color:#333}

		.home-content-1-left-box a:hover{text-decoration:none;}

		.home-content-1-left-box:hover{opacity:0.7}

		.home-content-1-left-box h2 {clear:both; font-size:1em;}

		.home-content-1-left-box h3 {float:left; font-size:0.8em; font-weight:normal; text-transform:uppercase; margin:10px 0 5px 0; padding:0 0 2px 0; color:#333; border-bottom:3px solid #399e47}

		.home-content-1-left-box-thumb{width:100%;height:auto}

.icon-down:before {
	content:"\e901";
}

.secondary-header .language-selector .language-opener .icon-down {
	color:#a69fce;
}
.fusion-tabs.clean .tab-pane{margin:20px 0}
.fusion-tabs .tab-pane{display:none;padding:15px;max-width:100%;border:1px solid #f1f2f2;border-top:none}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.vertical-tabs .tab-pane{padding:30px;border:1px solid #ebeaea;}


.pcastudiestabs .tab-content .tab-pane .pcastudiesattachment .content-box-column {
	margin-bottom: 0;
}
.fusion-tabs.fusion-tabs-1 .tab-pane{background-color:#ffffff;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:#ebeaea;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container .jumbotron{padding-right:60px;padding-left:60px}
.modal-body .container{max-width:100%}
.layout-fullwidth .fw-header .container,.layout-fullwidth .fw-header.container{width:100%}
.header-overlay.layout-fullwidth .fw-header .container,.header-overlay.layout-fullwidth .fw-header.container{width:100%!important;max-width:100%!important;margin-left:0!important;left:0!important}
#top-bar .container{max-width:100%}
.header-6 .container,.header-7 .container{position:relative}
#top-header .container{padding-left:15px;padding-right:15px}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }




.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; padding: 10px 15px; background: #db0070; border-bottom: none; }

.mh-widget-title a { color: #fff; }

.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }

.mh-widget-col-1 .mh-slider-caption { background: #333; }




.mh-widget .tagcloud a { background: #333; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #ad004b; }




#wrapper {
	display: block;
	width: 960px;
	margin: 0px auto;
	text-align: left;
}
.vce-ad-above-footer{margin-top:0}
.vce-ad-above-footer,.vce-ad-below-header{width:728px}


.gradient-container {
    position: relative
}


    .tile-secondary .gradient-container:after {
        content: " ";
        display: inline-block;
        height: 1px;
        width: 100%;
        background-color: #999
    }


    .tile-group-b .gradient-container:first-child {
        margin-top: 15px
    }




.get-social-with-us {
    font-size:4em;
    margin:0;
}

.get-social-with-us a {
    margin:0 .1em;
    color:#f5822b;
    transition:color .4s ease-in-out;
}

.get-social-with-us a:hover {
    color:#403830;
    transition:color .4s ease-in-out;
}

body.startpage .diyw .diywebFooter .webnavigation a,
body.startpage .diyw .diywebFooter .diywebNav a {
  color: #d9e4f0 !important;
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 12px !important;
}
[data-elementor-type=popup] .elementor-section-wrap:not(:empty)+#elementor-add-new-section,[data-elementor-type=popup]:not(.elementor-edit-mode){display:none}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

    #header h1, #header h2 { font-size: 40px }

    #header nav li, #header .navigation ul li li {
        width: 100%!important;
        float: left;
        position: relative;
    }

    #header nav li a {
        border-bottom: 1px solid rgba(0, 0, 0, 0.2)!important;
        width: 100%!important;
        box-sizing: border-box;
    }

    #header nav a {
        text-align: left;
        width: 100%;
        text-indent: 25px;
    }
.hero__link--video:after{color:#f8fafa;content:"\3e";display:block;font-family:icons;font-size:80px;line-height:100px;margin-top:-50px;opacity:.7;position:absolute;text-align:center;top:50%;width:100%}

.headerlogo-with{ width:1200px; margin:auto; padding-top:20px; height:80px; overflow:hidden;}
.img-responsive{display:block;height:auto;max-width:100%}

.img-responsive-wrap img { 
	display: block;
	height: auto;
	max-width: 100%;
}

.activello-dropdown {
    display: none;
    padding: 20px 0;
}

.dropdown-menu .activello-dropdown {
    float: right;
}

.activello-mobile-menu .activello-dropdown {
    display: inline-block;
}


.titel {
    margin     : 25px 0;
    color      : #0090c1;
    font-weight: bold;
    font-size  : 40px;
    font-size  : 2.5rem;
}

.masonry .item_an img.home-img, .masonry .item_an2 img.home-img   { width: 100%; height: auto; margin-bottom: -7px;}

img.home-img:hover, a.imgWrap:hover img.home-img { opacity: 0.4; }

	
	.footer-contact{
		display: none;
	}
.alert__section-title{background:#db1111;color:#FFFFFF;display:inline-block;height:50px;line-height:48px;margin:0;padding:0 10px 0 49px;vertical-align:top;font-size:24px;font-size:1.5rem;}
.alert__section-title:before{font-family:FontAwesome;content:"\f101";display:inline-block;left:24px;position:absolute;opacity:0.75;font-size:34px;font-size:2.125rem;}
.alert__section-title:after{font-family:FontAwesome;content:"\f101";display:inline-block;left:9px;position:absolute;font-size:34px;font-size:2.125rem;}


.spec .footer-line {
    display: none;
}


.footer-line {
    width: 980px;
    margin: 0 auto;
    border-top: 7px solid #FC0;
    padding-top: 5px;
    margin-top: 5px;
}


#carousel .single_slide{
width: 980px;
height: 300px;
position:relative;
}

.single_slide .feature_image {
position:absolute;
z-index:2;
top:0;
left:0;
}

.single_slide .feature_excerpt{
position:absolute;
z-index:3;
color:#fff;
top:5px;
left:15px;
width:450px;
font-size:24px;
}

#carousel .single_slide a, #carousel .single_slide a:hover {
color:#fff;
}

#carousel .single_slide a.readmore {
font-size:18px;
}

#carousel .single_slide a.readmore:hover {
color:#ef930f;
}
.card-subtitle{margin-top:-.375rem}
.card-subtitle,.card-text:last-child{margin-bottom:0}
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}


.header{width: 100%; padding: 13px 0 0 0; float:left; margin-bottom: 50px; border-top:5px solid #000; position: relative;}
.margin-top-none{margin-top:0}



.contact-info-box h3{
	font-size: 24px;
	font-weight:600;
	margin:0 0 40px;
	color:#fff;
}


.contact-info-box p{
	line-height:28px;
	display:block;
	font-size:16px;
	color:#ffffff;
	margin:0 0 40px;
}
.non-bordered-panel{margin-left:8.33333%;padding-bottom:70px}
.non-bordered-panel .panel-heading h2{width:320px}
.section-banner-for-mobile .non-bordered-panel{position:absolute;top:30px;left:16px}
.default-brand-panel.croquant-chou-zakuzaku-panel .non-bordered-panel .panel-heading h2{width:450px}


.lodestar-front-page.lodestar-customizer #primary article.panel-placeholder {
	border: 0;
}


	

	body:not(.lodestar-front-page) #primary {
		margin: auto;
		max-width: 700px;
		width: 64%;
	}


	.has-sidebar #primary {
		float: left;
	}


	.error404 #primary {
		float: none;
	}


	

	body.post-type-archive-jetpack-portfolio #primary,
	body.tax-jetpack-portfolio-type #primary,
	body.tax-jetpack-portfolio-tag #primary,
	body.page-template-portfolio-page:not(.lodestar-front-page) #primary {
		float: none;
		max-width: 1200px;
		width: auto;
	}

#copyright-wrapper{
  text-transform: uppercase;
  font-size: 11px;
  color: #8d8585;
  padding: 15px 0px;
}
.section--footer .footer-social-links{float:left;display:block;margin-right:1.78571%;width:23.66071%;margin-right:0;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:end;justify-content:flex-end;font-family:'Campton Book', Arial, Helvetica, sans-serif;text-rendering:geometricPrecision;background-color:#40C4E0;font-size:.875em}
.section--footer .footer-social-links:last-child{margin-right:0}
.section--footer .footer-social-links p{display:inline-block}
body.ap_page_suscribete .ap_fondea_link_premium,body.ap_user_premium #ap_footer_newsletter,body.ap_user_premium #ap_menu_newsletter_cta,body.ap_user_premium .ap_fondea,body.ap_user_premium .ap_fondea_link,body.ap_user_premium .ap_fondea_link_premium,body.ap_user_premium .ap_home_first_extras_ad,body.ap_user_premium .ap_home_main_ad,body.ap_user_premium .ap_home_newsletter,body.ap_user_premium .ap_home_partners_ad,body.ap_user_premium .ap_page_generic_ad,body.ap_user_premium .ap_plumaje_page_ad,body.ap_user_premium .ap_single_fondea_text{display:none!important}
.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}

.collect td.bonus  {color:#5b8236; font-weight:bold; }


.footer__phones {
	margin-bottom: 28px;
}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{-webkit-animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite;animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{-webkit-box-sizing:border-box;box-sizing:border-box;width:14px;height:14px;border:2px solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0 0;margin:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-lg-8{width:50%}
.top-story-roll .col-lg-8,.top-story-roll .col-md-8,.top-story-roll .col-sm-8{padding-left:0;padding-right:0}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1760px}


#page-container {height:100vh;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }



.section { max-width: 1024px; margin: 0 auto; }

	.section.topsection a { color: #fff; }


.section.bg-blue h1 { font-size: 32px; margin: 0 auto; text-align: center; }

.section.bg-blue h4 { margin: 0 auto; text-align: center; }


.section a { color: #4259a0; text-decoration: none; }

	.section a:hover { text-decoration: underline; }

	.section a.button:hover { text-decoration: none; }

body.page-template-certificates #site-wide-container .arrow {
	border-top: 13px solid #f2f2f2 !important;
}

body.page-template-certificates-esp #site-wide-container .arrow {
	border-top: 13px solid #f2f2f2 !important;
}

body.page-template-certificates-pt-br #site-wide-container .arrow {
	border-top: 13px solid #f2f2f2 !important;
}

body.page-template-certificates-fr #site-wide-container .arrow {
	border-top: 13px solid #f2f2f2 !important;
}
#site-wide-container .arrow{width:0px;margin-left:auto;margin-right:auto;left:0;right:0;position:absolute;top:0px;margin:0 auto;border-right:14px solid transparent;border-left:14px solid transparent;border-top:13px solid #fff}
.ui--image-wrap.ui--block{display:block;}
.ui--block{display:block;}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.font,.font4{font-family:Arial,Verdana,Geneva,sans-serif;font-size:11px;color:#FFF;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12{width:100%}

	td.middle2_2 {
		width: 159px;
		height: 145px;
		background: #F2E3C6;
		border-bottom: 1px solid #cfc8c0;
		border-right: 1px solid #cfc8c0;
		border-top: 1px solid #ddcdbb;
	}

.author-admin .word-only.horizontal a{
  margin-right:inherit;}

.author-admin .word-only.vertical a,
.author-admin .word-blurb.vertical a{
  margin-right:10px;}

.author-admin .word-only.horizontal li,
.author-admin .word-blurb.horizontal li{
  margin-right:10px;}

.collapsed_comments .author-admin .word-only li,
.actorPhoto .author-admin .word-only li{
  margin-right:0;}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

		#grid li.alt {
			margin-right: 0;
		}

		.list1 li.alt {
			clear: none;
			float: right;
		}

	.products li.alt {
		width: 190px;
		margin-right: 0;
		border: none;
	}

		.products li.alt .img {
			right: 0;
		}

		.customize form div.alt {
			text-align: right;
		}

table tr.alt td { background: #fff; }

.f-media .alt-access { font-size: 11px; float: right; display: block; }




.silder .item_slide { position:absolute; top: 0; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.page-template-ourhistory .wraper,.page-template-ourhistory .footer
{position:relative;}

.page-template-ourhistory .wraper {position: relative;}


.wraper{width:1280px; margin:0 auto;}


.et_pb_blurb_position_left .et_pb_blurb_container,
.et_pb_blurb_position_right .et_pb_blurb_container {
	display: table-cell;
	vertical-align: top;
}


.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 15px;
}



.et_pb_blurb_position_right .et_pb_blurb_container {
	padding-right: 15px;
}



.otherforce div.et_pb_blurb_container {
letter-spacing: 2px;
font-variant: small-caps;
text-transform: uppercase;
padding-top: 5px;
padding-left: 5px;}



.force div.et_pb_blurb_container {
letter-spacing: 2px;
font-variant: small-caps;
text-transform: uppercase;
padding-top: 5px;
padding-left: 5px;
}


.fixxx.et_pb_blurb_position_left .et_pb_blurb_container {
padding-left: 5px;
padding-top: 6px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-lg-12 {
	width: 100%
}

	.footer__seclinks{
		margin:0 auto;
		text-align:center;	
	}

		.footer__seclinks ul{
			margin:0;
			padding:0;	
		}

		.footer__seclinks li{
			display:inline-block;
			font-size:10px;
			font-size:1rem;	
			line-height:1;
			margin:0 0 0.5em 0;
		}

		.footer__seclinks li:nth-child(1), .footer__seclinks li:nth-child(3){
			border-right:1px #666666 solid;
			margin:0 1em 0 0;
			padding:0 1em 0 0;	
		}

			.footer__seclinks a{
				color:#666666;	
			}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.rev_slider_wrapper{position:relative;z-index:0;width:100%}


.m-6.cc-pu-bg {
	display: block;
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5) !important;
}

#poststuff .cc-pu-bg {
	position: absolute;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}
.row{margin:0 auto;max-width:68.75rem;width:100%}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.row.collapse .row{margin-left:0;margin-right:0}
.row .row{margin:0 -.9375rem;max-width:none;width:auto}
.row .row:before,.row .row:after{content:" ";display:table}
.row .row:after{clear:both}
.row .row.collapse{margin:0;max-width:none;width:auto}
.row .row.collapse:before,.row .row.collapse:after{content:" ";display:table}
.row .row.collapse:after{clear:both}
.row.small-collapse .row{margin-left:0;margin-right:0}
.row.medium-collapse .row{margin-left:0;margin-right:0}
.row.large-collapse .row{margin-left:0;margin-right:0}

.pmf {
  display: none;
}


div.clearfix {
    clear: both;
}

.classy-navbar-toggler .navbarToggler span{
    background-color: #fff;
}
.copyrights,.f-widget,.footer-widgets,.to-top{position:relative}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
#section-footer_top{background:#ffffff;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;padding:10px 0;}
.footer_bottom_holder .footer_bottom ul.menu li{margin-right:7px}
.footer_bottom_holder .footer_bottom ul.menu li a{font-size:11px}
.footer_bottom_holder{display:block;background-color:#1b1b1b}


.footer_bottom_holder,
#lang_sel_footer {
    background-color: #272e46;
}


.footer_bottom_holder,
.footer_bottom,
.footer_bottom p,
.footer_bottom_holder p,
.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant) {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 24px;
    font-weight: 400;
    text-transform: none;
    font-style: normal
}

  .banner-container .headline {
    font-family: adineueproblack;
    font-size: 24px;
    margin-top: 5px;
    text-transform: uppercase;
    line-height: 95%; }


.category-landing-hero__wrapper #slider-container #hero-info-container .headline {
  font-size: 42px; }

  #slider-container #hero-info-container .headline {
    font-family: adineueproblack;
    font-size: 24px;
    margin-top: 5px;
    text-transform: uppercase;
    line-height: 95%; }
